import service from '@/utils/request'

export const createSoundPeriod = (data) => {
  return service({
    url: '/soundPeriod/createSoundPeriod',
    method: 'post',
    data
  })
}

export const updateSoundPeriod = (data) => {
  return service({
    url: '/soundPeriod/updateSoundPeriod',
    method: 'put',
    data
  })
}
